.mb-3{
    margin-bottom: 3em;

}
.mb-2{
    margin-bottom: 2em;

}
.mb-1{
    margin-bottom: 1em;

}
.m-2{
    margin: 1.5em;
}
.m-3{
    margin: 2.5em;
}
.footer-logo {
    margin-bottom: 20px;
    
}
.footer-logo-div{
	border-bottom: 1px solid #faa618;
	margin-bottom: 20px;
}
.footer {
    background-color: #1f1a50db;
    color: #fff;
}
.footer-title {
    text-transform: none;
    font-weight: 100;
    font-size: 25px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 35px;
    margin-top: 35px;
}
.footer p {
    line-height: 25px;
    margin: 0 0 16px;
}
.footer-main {
    padding: 0px;
}
.footer-menu ul.nav li a {
    color: #fff;
}
.footer-widget a {
    color: #72bf44;
    line-height: 1.5;
    font-size: 14px;
}
.footer-widget a:hover {
    color: #faa61a !important;
    text-decoration: underline;
}
.copyright {
    background: #201a50;
    color: #f5f5f9;
}
.footer-deposit-methods {
    background: #1c1933;
    padding: 25px 0px;
    border-top: 1px solid #faa61891;
    border-bottom: 1px solid #faa61891;
}
.footer-deposit-methods img{
    filter: opacity(35%);
    width: 83px;
}
.footer-deposit-methods > .container .col-md-2{
    width: 12.66666667%;
}
.section-title h3, .section-title h1 {
    color: #201a50;
    font-size: 36px;
    text-shadow: #9999999e 1px 0 10px;
    margin: 45px 10px;
}
.page-header h1, .page-header  h2, .page-header h3, .page-header h4, .page-header h5, .page-header strong{
    text-transform: uppercase;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: left;
    font-weight: 500;
}
.page-header{
    margin: 35px 0 20px;
    padding-bottom: 9px;
    border-bottom: 1px solid #eee;
}
.content-info p{
    font-size: 14px;
    text-align: justify;
    line-height: 30px;
}
#backTop {
  width: auto;
  overflow: hidden;
  z-index: 999;
  display: none;
  cursor: pointer;
  position: fixed;
  bottom: 35px;
  left: 40px;
  background-color: #413b6d;
  color: #ffffff;
  text-align: center;
  font-size: 15px;
  text-decoration: none;
  border-radius: 4px;
  padding: 5px;
  border: 1px solid #faa61a;
  outline: none;
}
#backTop:hover {
  background-color: #F88220;
  color: #000;
}
.glyphicon-chevron-up {
    margin: 0;
    padding: 0px;
    position: relative;
    left: 8px;
    top: -16px;
    font-size: 12px;
    width: 0px;
    padding-top: 12px;
}
.account-action {
    padding: 5px 45px;
    margin: 0px 0px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
.container-promotion-bonus h3{
  margin-top: 0px;
}
.container-promotion-bonus .btn {
  box-shadow: 0 8px 8px -6px #000;
  text-transform: uppercase;
  color: #fff !important;
}
.container-promotion-bonus .btn:hover {
    color: #fff !important;
    border-color: #8f89caf5;
}
a.promotion-link:hover{
  color: none; 
  text-decoration: none;
}
.dl-horizontal dt {
    width: 100px;
    font-size: 30px;
    font-weight: 500;
}
.dl-horizontal dd {
    margin-left: 120px;
    width: 85%;
    text-align: justify;
    line-height: 30px;
    padding: 15px 0px;
}


/*** Mobile ***/
@media screen and (max-width: 768px){
    .footer-title{
        font-size: 20px;
        line-height: 35px;
    }
    .section-title h3, .section-title h1 {
        font-size: 28px;
        margin: 30px 0px;
    }
    .page-header {
        margin: 20px 0 15px;
        padding-bottom: 5px;
    }
    .page-header h1, .page-header h2, .page-header h3, .page-header h4, .page-header h5 {
        font-size: 20px;
        margin-top: 10px;
    }
    .account-action {
      margin: 0px 0px;
      width: 100%;
      padding: 10px;
  }
  .container-promotion-bonus .btn{
      font-size: 13px;
  }
  .dl-horizontal dd {
      margin-left: 0px;
      width: 100%;
  }
  .m-2, .m-3{
      margin: auto;
  }
  .footer-deposit-methods > .container .col-md-2 {
      width: 33%;
      margin: 3px 0px;
  }
}